<table class="table">
  <thead>
  
  </thead>
  <tbody>
      
  <tr>
    <td>EMILIO AGUSTÍN DURAN MALEBRÁN</td>
            
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>SERGIO ALEJANDRO CORTÉS MILLA</td>
            
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>MANUEL EMILIO Carmona Cerda</td>
            
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>Catalina Antonella Flores Camus</td>
            
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>ANTONELLA LUNA UGALDE BRICEÑO</td>
            
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
            
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
    
</table>